/* University Template over-ride
   Launched: 2024-03-06
   Author: Notre Dame Web Team
   ----------------------------------------------------*/

@media only screen {
  .section-padded.section-light { padding-bottom:2rem; padding-top:2rem; }
  .home .page-main { padding-bottom:0; }
  .section--home-cards { padding:2rem 0; }
  .people .list-directory { margin-top:2rem; }
}

/* 480px
----------------------------------------------------*/

/* 768px
----------------------------------------------------*/

/* 960px
----------------------------------------------------*/

@media only screen and (min-width:60em) {
  .section--home-cards { padding:2rem 0 3rem; }
}

/* 1280px
----------------------------------------------------*/

@media only screen and (min-width:80em) {
  .section-padded.section-light { padding-bottom:4rem; padding-top:4rem; }
}

/* 1440px 
----------------------------------------------------*/

@media only screen and (min-width:90em) {
  .grid-mlg-1 { grid-template-columns:100%; }
  .grid-mlg-2 { grid-template-columns:repeat(2, minmax(0,50%)); }
  .grid-mlg-3 { grid-template-columns:repeat(3, minmax(0,33.3%)); }
  .grid-mlg-4 { grid-template-columns:repeat(4, minmax(0,25%)); }
  .grid-mlg-5 { grid-template-columns:repeat(5, minmax(0,20%)); }
  .grid-mlg-6 { grid-template-columns:repeat(6, minmax(0,16.6%)); }
  [class*=grid-lg-]>[class*=span-lg] { width:auto; }
  .span-mlg-1 { grid-column:span 1; }
  .span-mlg-2 { grid-column:span 2; }
  .span-mlg-3 { grid-column:span 3; }
  .span-mlg-4 { grid-column:span 4; }
  .span-mlg-5 { grid-column:span 5; }
  .span-mlg-6 { grid-column:span 6; }
}

/* 1600px
----------------------------------------------------*/

/* 1920px
----------------------------------------------------*/

/* Print
----------------------------------------------------*/
